## hachoir-core 1.3.3

=== debian/changelog ===
hachoir-core (1.3.3-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in the package description.

  [ Michel Casabona ]
  * bump Standards-Version to 3.9.5
  * debian/{control,rules}
    - Switch to dh_python2
  * debian/{compat,control}
    - Bump debhelper compatibility level to 9

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 15 Sep 2014 00:34:23 +0200

hachoir-core (1.3.3-3) unstable; urgency=low

  * Suggests python-profiler which is in non-free instead of Recommends 
    Thanks to Mike Hommey. (Closes: #604039)
  * bump Standards-Version to 3.9.1
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 25 Nov 2010 00:20:03 +0100

hachoir-core (1.3.3-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Remove --single-version-externally-managed from debian/rules
    (Closes: #577326)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 18 May 2010 21:11:22 +0200

hachoir-core (1.3.3-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
    - support Python 2.6 (kill some Python warnings)
  * bump Standards-Version to 3.8.4
  * debian/control: 
    - Depends on ${misc:Depends}
    - Build-Depends-Indep on python-all instead of python-all-dev
    - new Homepage
  * debian/rules install egg-info directories

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 02 Mar 2010 21:24:02 +0100

hachoir-core (1.2-1) unstable; urgency=low

  * New upstream release
  * bump Standards-Version to 3.8.0

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Sep 2008 17:21:50 +0200

hachoir-core (1.1-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * debian/copyright: change (C) line format for lintian
  * ugrade Standards-Version to 3.7.3
  * Recommends python-profiler

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Apr 2008 01:28:46 +0200

hachoir-core (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 12 Jul 2007 23:21:56 +0200

hachoir-core (0.9.0-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release

  [ Piotr Ożarowski ]
  * add debian/watch file

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 06 May 2007 23:34:54 +0200

hachoir-core (0.7.2-1) unstable; urgency=low

  * New upstream release
  * python-setuptools is now optional, remove it from Build-Depends
  * hopefully upload to official Debian, closing ITP (Closes: #383845)

 -- Michel Casabona <michel.casabona@free.fr>  Sat, 27 Jan 2007 21:37:37 +0100

hachoir-core (0.7.0-2) UNRELEASED; urgency=low

  * convert to using python-support (instead of python-central) 

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 22 Jan 2007 15:41:47 +0100

hachoir-core (0.7.0-1) UNRELEASED; urgency=low

  * new upstream release
  * rename hachoir to hachoir-core

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 19 Dec 2006 15:56:21 +0100

hachoir (0.6.1-1) UNRELEASED; urgency=low

  * new upstream release, split packages accordingly 
  * source package automatically created by stdeb

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 12 Nov 2006 19:44:08 +0100

hachoir (0.5.2) UNRELEASED; urgency=low

  * revert code to 0.5.2
  * fix debian package version number 

 -- Michel Casabona <michel.casabona@free.fr>  Fri,  8 Sep 2006 19:57:57 +0200
 

hachoir (5.2+svn20060824-1) UNRELEASED; urgency=low

  * convert packaging to cdbs
  * merge latest svn
  * New upstream release

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Aug 2006 16:14:17 +0200

hachoir (0.5.1-0mca2) UNRELEASED; urgency=low

  * convert package to python-central 

 -- Michel Casabona <michel.casabona@free.fr>  Wed, 23 Aug 2006 18:49:17 +0200

hachoir (0.5.1-0mca1) UNRELEASED; urgency=low

  * source package automatically created by stdeb

 -- Michel Casabona <michel.casabona@free.fr>  Wed, 23 Aug 2006 16:51:34 +0200
