=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-core/hachoir-core-(.*)\.tar\.gz debian uupdate
